Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{7BD88581-B6A9-8F3B-8D12-48B138098BE9}") = "Tatto_Ninja", "Assembly-CSharp.csproj", "{30105E53-D3CE-2ACF-D28C-D0CC8C1F7D85}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30105E53-D3CE-2ACF-D28C-D0CC8C1F7D85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30105E53-D3CE-2ACF-D28C-D0CC8C1F7D85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30105E53-D3CE-2ACF-D28C-D0CC8C1F7D85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30105E53-D3CE-2ACF-D28C-D0CC8C1F7D85}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																					GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
